package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussRegionReflect implements Serializable {
    private Integer id;

    private Integer channel;

    private Integer regionsrc;

    private Integer regiondes;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getChannel() {
        return channel;
    }

    public void setChannel(Integer channel) {
        this.channel = channel;
    }

    public Integer getRegionsrc() {
        return regionsrc;
    }

    public void setRegionsrc(Integer regionsrc) {
        this.regionsrc = regionsrc;
    }

    public Integer getRegiondes() {
        return regiondes;
    }

    public void setRegiondes(Integer regiondes) {
        this.regiondes = regiondes;
    }
}